/* CSS Document */

/* ƒXƒyƒbƒN */
table#detailrightbloc {
	float: right;
	background: rgb(255, 255, 255);
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	table-layout: auto;
	margin-top: 10px;
	clear: both;
}

table#detailrightbloc tr.heading {
	/*background:#ddd;
	font-size: 10px;
	font-weight:bold;*/
}
table#detailrightbloc th.check,
table#detailrightbloc th.color,
table#detailrightbloc th.material,
table#detailrightbloc th.price,
table#detailrightbloc th.delivery,
table#detailrightbloc th.stock {
	background: rgb(221, 221, 221);
	height: 25px;
	font-size: 10px;
	font-weight:bold;
	text-align:center;
	color: rgb(83, 83, 83);
	border-right: 1px solid rgb(255, 255, 255);
}
table#detailrightbloc th.check {
	width:24px !important;
}
table#detailrightbloc th.color {
	width:20px !important;
}
table#detailrightbloc th.price {
	width:80px !important;
}
table#detailrightbloc th.delivery {
	width:80px !important;
}
table#detailrightbloc th.stock {
	width:80px !important;
}

table#detailrightbloc td {
	font-size:12px;
	padding: 8px 2px;
	line-height: 1.25em;
}

td.checkbox {
	width: 16px;
	padding: 1px 2px;
}

td.checkbox input.itemSelectCheck{
	top:0px;
	position:relative;
	vertical-align: middle;

}

td.colorSelecter {
	/*display:inline-block;*/
	width:18px !important;
	height:100%;
	line-height:1;
	vertical-align: middle;
	padding: 8px 2px;
	line-height: 1.25em;
}

td.material .colorName {
	display:inline-block;
	vertical-align: middle;
	white-space: nowrap;
	margin-right:20px;
	margin-left:5px;
	line-height:150%;
}

td.colorPrice02 {
	width: 67px;
	text-align: right;
}
td.colorPrice03 {
	width: 67px;
	text-align: right;
}

td.colorPriceSend {
	width:53px;
	text-align:right;
	font-size:12px!important;
}

td.colorPriceSendcolorStock {
	font-size:12px!important;
}

td.colorStock {
	text-align: center;
	font-size:10px!important;
	width:48px !important;	
}














#detailrightbloc ul li.spec div {
	background:#FFF;
	float:left;
	padding:10px 0;
	border-right:solid 1px #FFF;
	width:57px;
	text-align:center;
}
#detailrightbloc ul li.heading .check,
#detailrightbloc ul li.spec .check2 {
	width:20px;
	border-left:solid 0px #FFF;
}
#detailrightbloc ul li.spec .check2 {
	height:14px;
}
#detailrightbloc ul li.heading .color {
	width:20px;
}
#detailrightbloc ul li.spec .color2 {
	width:20px;

}
#detailrightbloc ul li.heading .material,
#detailrightbloc ul li.spec .material2 {
	width:119px;
}
#detailrightbloc ul li.heading .price,
#detailrightbloc ul li.spec .price2 {
	width:78px;
}
#detailrightbloc ul li.heading .stock,
#detailrightbloc ul li.spec .stock2 {
	width:52px;
	border-left:solid 0px #FFF;
}
#detailrightbloc ul li.spec .stock2 {
	font-size:10px;
	color: rgb(0, 51, 102);
}
#detailrightbloc ul li.spec .material2 {
	text-align:left;
}
#detailrightbloc ul li.spec .price2,
#detailrightbloc ul li.spec .delivery2 {
	text-align:right;
}
table#detailrightbloc td.border {
	padding: 0px;
	background-position: 0px 1px;
	line-height: 0em;
	font-size: 1px;
	background: url(/user_data/packages/default/img/common/line06.gif) no-repeat bottom;	
}

